/*------------------------------------------------------------------------------
  22.0 - About Pages

   1.0 Global: About, Credits, Freedoms
    1.1 Typography
    1.2 Structure
    1.3 Point Releases
   2.0 About Page
    2.1 Typography
    2.2 Structure
   3.0 Credits & Freedoms Pages
------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------
  1.0 - Global: About, Credits, Freedoms
------------------------------------------------------------------------------*/

.about-wrap {
	position: relative;
	margin: 25px 40px 0 20px;
	max-width: 1050px; /* readability */
	font-size: 15px;
}

.about-wrap div.updated,
.about-wrap div.error,
.about-wrap .notice {
	display: none !important;
}

.about-wrap hr {
	border: 0;
	height: 0;
	margin: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.about-wrap img {
	margin: 0;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

.about-wrap .jetpack-video-wrapper {
	margin-bottom: 0;
}

/* erelanddVersion Badge */

.ere-badge {
	background: #0073aa url(../images/w-logo-white.png?ver=20160308) no-repeat;
	background-position: center 25px;
	-webkit-background-size: 80px 80px;
	background-size: 80px 80px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	font-weight: 600;
	margin: 5px 0 0;
	padding-top: 120px;
	height: 40px;
	display: inline-block;
	width: 140px;
	text-rendering: optimizeLegibility;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}

.svg .ere-badge {
	background-image: url(../images/erelandd-logo-white.svg?ver=20160308);
}

.about-wrap .ere-badge {
	position: absolute;
	top: 0;
	right: 0;
}

/* Tabs */

.about-wrap .nav-tab {
	padding-right: 15px;
	padding-left: 15px;
	font-size: 18px;
}

/* 1.1 - Typography */

.about-wrap p {
	line-height: 1.5;
	font-size: 14px;
}

.about-wrap .feature-section p {
	max-width: 38em;
	margin-left: auto;
	margin-right: auto;
}

.about-wrap h1 {
	margin: 0.2em 200px 0 0;
	padding: 0;
	color: #32373c;
	line-height: 1.2em;
	font-size: 2.8em;
	font-weight: 400;
}

.about-wrap h2 {
	margin: 50px 0 1em;
	font-size: 1.8em;
	line-height: 1.3;
	font-weight: 300;
	text-align: center;
}

.about-wrap h3 {
	margin: 1.25em 0 .6em;
	font-size: 1.25em;
	line-height: 1.5;
}

.about-wrap h4 {
	color: #23282d;
}

.about-wrap .changelog h3 {
	margin: 1.33em 0;
	font-size: 1em;
	line-height: inherit;
	color: #23282d;
}

.about-wrap code,
.about-wrap ol li p {
	font-size: 14px;
	font-weight: 400;
}

.about-wrap .about-description,
.about-wrap .about-text {
	margin-top: 1.4em;
	font-weight: 400;
	line-height: 1.6em;
	font-size: 19px;
}

.about-wrap .about-text {
	margin: 1em 200px 1em 0;
	min-height: 60px;
	color: #555d66;
}

/* 1.2 - Structure */

.about-wrap [class$=col] .col {
	float: left;
	position: relative;
}

.about-wrap .two-col .col {
	margin-right: 4.799999999%;
	width: 47.6%;
}

.about-wrap .two-col img {
	margin-bottom: 1.5em;
}

.about-wrap .feature-section.two-col .col {
	display: inline-block;
	float: none;
	margin-top: 1em;
	margin-right: 4.799999999%;
	width: -webkit-calc( 47.6% - 4px );
	width: calc( 47.6% - 4px );
	vertical-align: top;
}

.about-wrap .three-col .col {
	margin-right: 4.999999999%;
	width: 29.95%;
}

.about-wrap .two-col .col:nth-of-type(2n),
.about-wrap .three-col .col:nth-of-type(3n) {
	margin-right: 0;
}

.about-wrap .under-the-hood {
	clear: both;
	overflow: hidden;
}

.about-wrap .under-the-hood:nth-of-type(2n),
.about-wrap .under-the-hood:nth-of-type(3n) {
	margin-top: 3em;
}

.about-wrap .feature-video .mejs-controls {
	display: none !important;
}

.about-wrap .feature-video .mejs-overlay-loading span {
	background: transparent; /* Hide loading.gif */
}

/* 1.3 - Point Releases */

.about-wrap .point-releases {
	margin-top: 5px;
	border-bottom: 1px solid #ddd;
}

.about-wrap .changelog.point-releases h3 {
	padding-top: 35px;
}

.about-wrap .changelog.point-releases h3:first-child {
	padding-top: 7px;
}

/*------------------------------------------------------------------------------
  2.0 - About Page
------------------------------------------------------------------------------*/

/* 2.1 - Typography */

.about-wrap .headline-feature h2 {
	margin: 30px 0 30px;
	font-size: 2.2em;
	font-weight: 300;
	line-height: 1.3;
	text-align: center;
}

.about-wrap .headline-feature h3 {
	margin-top: 0;
	text-align: left;
}

.about-wrap .feature-section.two-col h3 {
	margin-top: 0;
}

.about-wrap .feature-section h4 {
	margin: 1.4em 0 0.6em 0;
	font-size: 1em;
}

.about-wrap .feature-section p {
	margin-top: 0.6em;
}

.about-wrap .two-col-text {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 40px;
	-moz-column-gap: 40px;
	column-gap: 40px;
}

.about-wrap .two-col-text p:first-of-type {
	margin-top: 0;
}

.about-wrap .streamlined-updates p,
.about-wrap .native-fonts p {
	margin-bottom: 3em;
}

/* 2.2 - Structure */

.about-wrap .headline-feature.feature-video {
	position: relative;
	margin: 40px 0;
	padding-bottom: 56.25%;
	width: 100%;
	max-width: 100%;
	height: 0;
	text-align: center;
}

.about-wrap .feature-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.about-wrap .featured-image {
	text-align: center;
}

.about-wrap .feature-section {
	overflow: hidden;
	padding: 0 0 40px;
}

.about-wrap .headline-feature {
	margin: 0 auto;
	max-width: 80%;
}

.about-wrap .feature-section .media-container {
	overflow: hidden;
}

.about-wrap .embed-container {
	text-align: center;
}

.about-wrap .embed-container iframe {
	max-width: 100%;
}

.about-wrap .ere-embedded-content {
	max-width: 100%;
}

.about-wrap .feature-section .col {
	margin-top: 40px;
}

.about-wrap .changelog {
	margin-bottom: 40px;
}

.about-wrap .changelog.feature-section .col {
	margin-top: 40px;
}

/* Return to Dashboard Home link */

.about-wrap .return-to-dashboard {
	margin: 30px 0 0 -5px;
	font-size: 14px;
	font-weight: 600;
}

.about-wrap .return-to-dashboard a {
	text-decoration: none;
	padding: 0 5px;
}

/*------------------------------------------------------------------------------
  3.0 - Credits & Freedoms Pages
------------------------------------------------------------------------------*/

/* Credits */

.about-wrap h3.ere-people-group {
	margin: 2.6em 0 1.33em;
	padding: 0;
	font-size: 16px;
	line-height: inherit;
}

.about-wrap .ere-people-group {
	padding: 0 5px;
	margin: 0 -15px 0 -5px;
}

.about-wrap .compact {
	margin-bottom: 0
}

.about-wrap .ere-person {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	padding-bottom: 15px;
	height: 70px;
	width: 280px;
}

.about-wrap .compact .ere-person {
	height: auto;
	width: 180px;
	padding-bottom: 0;
	margin-bottom: 0;
}

.about-wrap .ere-person .gravatar {
	float: left;
	margin: 0 10px 10px 0;
	padding: 1px;
	width: 60px;
	height: 60px;
}

.about-wrap .compact .ere-person .gravatar {
	width: 30px;
	height: 30px;
}

.about-wrap .ere-person .web {
	margin: 6px 0 2px;
	font-size: 16px;
	font-weight: 400;
	line-height: 2em;
	text-decoration: none;
}

.about-wrap .ere-person .title {
	display: block;
}

.about-wrap #ere-people-group-validators + p.ere-credits-list {
	margin-top: 0;
}

.about-wrap p.ere-credits-list a {
	white-space: nowrap;
}

/* Freedoms */

.freedoms-php .about-wrap ol {
	margin: 40px 60px;
}

.freedoms-php .about-wrap ol li {
	list-style-type: decimal;
	font-weight: 600;
}

.freedoms-php .about-wrap ol p {
	font-weight: 400;
	margin: 0.6em 0;
}

/*------------------------------------------------------------------------------
  4.0 - Media Queries
------------------------------------------------------------------------------*/

@media screen and ( max-width: 782px ) {
	.about-wrap .two-col-text {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}

	.about-wrap .three-col img {
		display: block;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 500px) {
	.about-wrap {
		margin-right: 20px;
		margin-left: 10px;
	}

	.about-wrap h1,
	.about-wrap .about-text {
		margin-right: 0;
	}

	.about-wrap .about-text {
		margin-bottom: 0.25em;
	}

	.about-wrap .ere-badge {
		position: relative;
		margin-bottom: 1.5em;
		width: 100%;
	}

	.about-wrap .two-col .col,
	.about-wrap .three-col .col {
		width: 100% !important;
		float: none !important;
	}

	.about-wrap .under-the-hood.three-col .col,
	.about-wrap .under-the-hood.two-col .col,
	.about-wrap .under-the-hood.one-col .col {
		margin-bottom: 2em;
		padding-bottom: 0;
	}

	.about-wrap .under-the-hood:nth-of-type(2n),
	.about-wrap .under-the-hood:nth-of-type(3n) {
		margin-top: 0;
	}

	.about-wrap .under-the-hood:nth-of-type(2n) h3,
	.about-wrap .under-the-hood:nth-of-type(3n) h3 {
		margin-top: 0;
	}
}
